<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('course_settings', function (Blueprint $table) {
            //
            $table->integer('is_subscription')->default(0)->after('is_upcoming');
        });
    }
    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('course_settings', function (Blueprint $table) {
            $table->dropColumn('is_subscription');
        });
    }
};
